<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>18G8022</string>
	<key>CFBundleExecutable</key>
	<string>FCCIMAudioDevice</string>
	<key>CFBundleIdentifier</key>
	<string>com.freeconferencecall.FCCIMAudioDevice</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>FCCIMAudioDevice</string>
	<key>CFBundleShortVersionString</key>
	<string>2.0</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>CFPlugInFactories</key>
	<dict>
		<key>F40FEA4E-2E0E-4C3F-AC60-0E2009379EB7</key>
		<string>FCCIMAudioDevice_Create</string>
	</dict>
	<key>CFPlugInTypes</key>
	<dict>
		<key>443ABAB8-E7B3-491A-B985-BEB9187030DB</key>
		<array>
			<string>F40FEA4E-2E0E-4C3F-AC60-0E2009379EB7</string>
		</array>
	</dict>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>10G8</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>18G74</string>
	<key>DTSDKName</key>
	<string>macosx10.14</string>
	<key>DTXcode</key>
	<string>1030</string>
	<key>DTXcodeBuild</key>
	<string>10G8</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2020 FreeConferenceCall. All rights reserved.</string>
</dict>
</plist>
